<div class="row" id="data-pp">

	<div class="col-md-6">
		<div class="panel panel-default">
			<div class="panel-heading">&{'informasi_pemesan.label'}</div>
			<div class="panel-body">
				<div class="form-group">
					#{if aktifUser != null && aktifUser.isPp()}
						<label class="col-md-3 control-label">&{'nama_pp_pemesan.label'}</label>
					#{/if}
					#{if aktifUser != null && aktifUser.isPpk()}
						<label class="col-md-3 control-label">&{'nama_ppk.label'}</label>
					#{/if}
					<div class="col-md-9 #{errorClass 'nama_pp_pemesan.label'/}">
						<input class="form-control" type="text" name="paket.nama_pemesan" readonly
							   value="${!isEdit && aktifUser?.nama_lengkap ? aktifUser?.nama_lengkap : paket?.nama_pemesan}"/>
						<input type="hidden" value="${!isEdit && aktifUser?.user_id ? aktifUser?.user_id : paket?.id_pemesan}"
							   name="paket.id_pemesan">
                        <span class="help-block">#{error 'nama_pp_pemesan.label' /}</span>
					</div>
				</div>

                <div class="form-group required">
                    <label class="col-md-3 control-label">&{'jabatan.label'}</label>
                    <div class="col-md-9 #{errorClass 'jabatan_panitia.label'/}">
                        <input class="form-control" type="text" name="paket.jabatan_panitia" required
                               value="${!isEdit && aktifUser?.jabatan ? aktifUser?.jabatan : paket?.jabatan_panitia}"/>
                        <span class="help-block">#{error 'jabatan_panitia.label' /}</span>
                    </div>
                </div>
				
				<div class="form-group required">
					<label class="col-md-3 control-label">&{'nip.label'}</label>
					<div class="col-md-9 #{errorClass 'nip.label'/}">
						<input class="form-control" type="text" name="paket.nip_pemesan" id="nip-pemesan" required
							   value="${!isEdit && aktifUser?.nip ? aktifUser?.nip : paket?.nip_pemesan}"/>
                        <span class="help-block">#{error 'nip.label' /}</span>
					</div>
				</div>
				
				<div class="form-group required">
					<label class="col-md-3 control-label">&{'email.label'}</label>
					<div class="col-md-9 #{errorClass 'email.label'/}">
						<input class="form-control email" type="text" name="paket.email_pemesan" required
							   value="${!isEdit && aktifUser?.email ? aktifUser?.email : paket?.email_pemesan}"/>
                        <span class="help-block">#{error 'email.label' /}</span>
					</div>
				</div>
				
				<div class="form-group required">
					<label class="col-md-3 control-label">&{'nomor_telp.label'}</label>
					<div class="col-md-9 #{errorClass 'nomor_telp.label'/}">
						<input class="form-control phone" type="text" name="paket.no_telp_pemesan" required
							   value="${!isEdit && aktifUser?.no_tlp ? aktifUser?.no_tlp : paket?.no_telp_pemesan}"/>
                        <span class="help-block">#{error 'nomor_telp.label' /}</span>
					</div>
				</div>
				#{if aktifUser != null && aktifUser.isPpk()}
					<div class="form-group">
						<label class="col-md-3 control-label">&{'nomor_sertifikat_pbj.label'}</label>
						<div class="col-md-9 #{errorClass 'nomor_sertifikat_pbj.label'/}">
							<input class="form-control" type="text" name="paket.no_sert_pbj_pemesan"
								   value="${!isEdit && aktifUser?.no_sert_pbj ? aktifUser?.no_sert_pbj : paket?.no_sert_pbj_pemesan}"/>
							<span class="help-block">#{error 'nomor_sertifikat_pbj.label' /}</span>
						</div>
					</div>
				#{/if}
				#{if aktifUser != null && aktifUser.isPp()}
					<div class="form-group required">
						<label class="col-md-3 control-label">&{'nomor_sertifikat_pbj.label'}</label>
						<div class="col-md-9 #{errorClass 'nomor_sertifikat_pbj.label'/}">
							<input class="form-control" type="text" name="paket.no_sert_pbj_pemesan" required
								   value="${!isEdit && aktifUser?.no_sert_pbj ? aktifUser?.no_sert_pbj : paket?.no_sert_pbj_pemesan}"/>
							<span class="help-block">#{error 'nomor_sertifikat_pbj.label' /}</span>
						</div>
					</div>
				#{/if}
			</div>
		</div>
	</div>
	#{if !isEdit && aktifUser != null && aktifUser.is_panitia_ulp}
        <div class="col-md-6">
            <div class="panel panel-default">
                <div class="panel-heading">&{'cari.label'} &{'anggota_ulp.label'}</div>
                <div class="panel-body">#{include
				'pl/form-data-paket/form-pilih-ulp.html'/}</div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">&{'anggota_dipilih.label'}</div>
                <div class="panel-body">#{include
				'pl/form-data-paket/form-informasi-ulp.html'/}</div>
            </div>
        </div>
	#{/if}

</div>